Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 07:05:29 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery shorna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shorna Bot:  Hi Shorna ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0583917060 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you. Customer:  Hi I brought I child high chair online Customer:  And tried to return it, they said because I bought it in the sale online I can not Customer:  I tried to return it to store unopened and with the receipt Customer:  Is this correct? Agent:  Could you please share your order number so that I can assist you further? Customer:  IMAGE Agent:  We are unable to see the order number in this screenshot Agent:  Could you please share your order number so that I can assist you further? Customer:  6274736924 Agent:  Please stay on hold while I retrieve the information. Agent:  162772616 - - Joie Mimzy Printed 2-in-1 Highchair with Tray is non returnable item Agent:  It can not be returned if once purchased. Customer:  Why is it no refundable? Customer:  So I know never to buy anything from Centerpoint again. Agent:  The WWD items i.e the items which need assembly can not be returned. Agent:  May i know why do you want to return it ? Customer:  But it’s in the box unassembled Customer:  And unused Customer:  Because I really don’t like the design, the one I really wanted to have is now back in stock Agent:  We regret to tell you that in anyway it can not be returned. Customer:  It was delivered yesterday and I tried to return it today. Agent:  We apologise for the inconvenience but we can not be much helpful to you in this senario. Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Shorna ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6284384092 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:50 AM, 17th Mar                   Juhi                   Hi Shorna, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:50 AM, 17th Mar                     shorna                    Hi juhi. It seems that my order is arriving in two delegate deliveries           10:51 AM, 17th Mar                     shorna                    However I am cash on delivery.           10:51 AM, 17th Mar                     shorna                    It doesn’t say what amount I should prepare in advance and I don’t want to pay the driver the full amount twice           10:52 AM, 17th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           10:53 AM, 17th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           10:55 AM, 17th Mar                     shorna                    6284384092           10:56 AM, 17th Mar                     shorna                    Yes here it is           10:56 AM, 17th Mar                   Juhi                   We would like to inform you that your order is cash on delivery only and you will not be charged for the items which will not be delivered to you.           10:57 AM, 17th Mar                   Juhi                   Do you have any other questions I can help you with?           10:59 AM, 17th Mar                     shorna                    Okay so the total will be based on whatever arrives on the day. The High chair is due to arrive later than the other items           10:59 AM, 17th Mar                     shorna                    ???           11:02 AM, 17th Mar                   Juhi                   Yes, it will be charged according to the delivered items only.           11:02 AM, 17th Mar                     shorna                    Ok. Thank you           11:03 AM, 17th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:04 AM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2259763